* { margin: 0; padding: 0; }

html {
    background: url();
}

div.container {
    font-family: Helvetica;
    width: 90%; margin: 0px auto; padding: 0px;
    /*-moz-box-shadow: 0 0 50px #00CC00;
    -webkit-box-shadow: 0 0 50px #00CC00;
    box-shadow: 0 0 50px #00CC00;

    -moz-border-radius-topright:100px;
    -webkit-border-radius-topright:100px;
    border-radius-topright:100px;*/
}

div.products {
    width: 95%;
    height: 500px;
    background-color: #F7F7F7;
    color: #008080;
    border: 1px solid #F7F7F7;
    padding: 5px 2px;
}

div.products:hover {
    background-color: transparent;
    border: 1px solid #FFFFFF;
}
div.p_H {
    font-family: Verdana;
    font-size: 17px;
    font-weight: bold;
    text-align: center;
    text-decoration: underline;
    display: inline-block;
}
div.p_D {
    font-family: Verdana;
    color: #4682B4;
    font-size: 15px;
    font-weight: normal;
    text-align: left;
    text-decoration: none;
    display: inline-block;
}
